Subject: Re: [2.6 patch] kill include/linux/eeprom.h

From: Benjamin LaHaise <[email-masked]>
Date: Wed, 20 Apr 2005 10:42:39 -0400

On Wed, Apr 20, 2005 at 01:56:46AM +0200, Adrian Bunk wrote:
> Where does my patch do this?
> Only the one actually used function setup_ee_mem_bitbanger is moved to
> ns83820.c .

Which is dead code if you have removed the other users of the data 
structure it initialized.  Please try to understand the intent of the 
code being cleaned up instead of just blindly deleting things, and be 
thorough.

		-ben